/* Whole Menu */	
#qm0 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#cccccc;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:16px 15px 0 15px;
	text-decoration:none;
	height:32px;
	white-space:normal !important;
	text-transform:uppercase;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color:#fdfdfd; /* Mouse over font colour */
	background:url(menu-h.gif) 50% 100% no-repeat; /* Mouse over background colour */
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color:#fdfdfd;
	background:url(menu-h.gif) 50% 100% no-repeat;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#545151; /* Submenu background colour */
	border:1px solid #404042; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {
	color:#cccccc; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 5px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom:1px solid #404042; /* This should match the Whole Submenu border colour and width */
	height:auto;
	text-transform:none;
	white-space:normal !important;
	line-height:16px;
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#fdfdfd; /* Submenu Mouse over*/
	background-color:#083f88;
	background-image:none;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color:#545151;
	background-image:none;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div .qmpersistent {
	color:#fdfdfd;
	background-color:#083f88;
	background-image:none;
}
